
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" id="soccermanager" xmlns:fb="http://www.facebook.com/2008/fbml">
<head><title>Soccer Manager Privacy Policy | Free Soccer Manager game</title><link rel="canonical" href="//www.soccermanager.com/privacy.php" /><meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta property="og:type" content="website" /><meta property="og:url" content="https://www.soccermanager.com/" /><meta property="og:title" content="Soccer Manager 2019" /><meta property="og:description" content="Soccer Manager privacy policy covering the Data Protection Act and our use of cookies" /><meta property="og:image" content="https://smimgs.com/images/assets/sm19_og.jpg" /><meta property="og:image:type" content="image/jpg" /><meta property="og:image:width" content="1024" /><meta property="og:image:height" content="1024" /><meta name="keywords" content="soccer manager, club, tactics, tables, squad, results, fixtures, transfer market" />
<meta name="description" content="Soccer Manager privacy policy covering the Data Protection Act and our use of cookies" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=1" /><meta name="google-site-verification" content="y3zdzYG1uLX_0wOSZ98QIHIa-niCwP4tM02geFeiC7k" /><meta name="msvalidate.01" content="3896F4A5BEC45D2B869F5BF572578729" /><link rel="shortcut icon" href="//smimgs.com/images/assets/favicon.ico" /><link rel="apple-touch-icon-precomposed" href="apple-touch-icon-precomposed.png" /><link rel="chrome-webstore-item" href="https://chrome.google.com/webstore/detail/kpemkngoajegcbamebdmnkjoalpofpbj"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.5/css/bootstrap.min.css"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/basesmall_static__1468488906.css" />
<link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/base_static__1468488906.css" />
<link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/buttons_static__1469611426.css" />
<link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/multiplayer_static__1478528403.css" /><link rel="preload" href="//smstatic.com/css/common/animate_static__1468488906.css" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="//smstatic.com/css/common/animate_static__1468488906.css"></noscript><link rel="preload" href="//smstatic.com/css/common/connect_button__1471878285.css" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="//smstatic.com/css/common/connect_button__1471878285.css"></noscript>
<style type="text/css">
body, .gameworldheading, .text {font-family:'Roboto',Arial,sans-serif !important}
#terms .page-content-alt OL { counter-reset: item } #terms .page-content-alt LI { display: block } #terms .page-content-alt LI:before { content: counters(item, ".") " "; counter-increment: item }
.list-group, ul, li, li a {text-shadow:none}
.page-content-alt, .page-content-alt h2, .page-content-alt h3, .page-content-alt p, .page-content-alt a {text-shadow:none}
.page-content-alt {color: #000}
#setupfeedview { color:#000}
input {padding: 10px 10px 10px 20px !important;}
.cc-message{text-shadow:none}
div#GMbaseDiv{margin-top:0px !important;padding:0px !important;}
#GMbaseDiv{padding:0px !important;width:100% !important;}
#topNavBar{position:inherit !important;}
#uniMenuOutterDiv{position:inherit !important; margin-top:0px !important;}
#calendarOutterDiv{margin-top:0 !important; width:100% !important;border:0 !important;}
#sideNav{width:160px; padding:5px !important; background-color: #FFFFFF; border-color: #D8D8D8; border-style: solid; border-width: 1px; margin: 5px; overflow: hidden;}
</style>
<link rel="preload" href="//smstatic.com/css/common/jcarouselskin_static__1474299372.css" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="//smstatic.com/css/common/jcarouselskin_static__1474299372.css"></noscript><link rel="preload" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css"></noscript><script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js"></script><script defer type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.9.1/jquery-ui.min.js"></script><script defer type="text/javascript" src="//smstatic.com/js/common/jquery-cookie__1378823258.js"></script> <script type="text/javascript">
						if (typeof jQuery == 'undefined')
						{
							document.write(unescape("%3Cscript src='//smstatic.com/js/common/jquery142-min__1309517321.js' type='text/javascript'%3E%3C/script%3E"));
						}
					</script>
<script defer type="text/javascript" src="//smstatic.com/js/common/jquery-jgrowl__1432306737.js"></script><script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js"></script><script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.5/js/bootstrap.min.js"></script><script defertype="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script><script defer src="https://ajax.googleapis.com/ajax/libs/webfont/1.5.10/webfont.js"></script><script defer>WebFontConfig = { google: { families: ['Roboto:300,700,Karla'] } }; </script><script type="text/javascript" src="//smstatic.com/js/common/libhead__1467211620.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-jcarousel-min__1464191517.js"></script><script defer type="text/javascript">themeCSS('2f7d36','','','','','','','2f7d36','FFFFFF','bg_h2-green.gif');</script><script defer type="text/javascript">
				jQuery(document).ready(function(){checkScreenResolution();});
			</script><script defer type="text/javascript" src="//s0.2mdn.net/instream/html5/ima3.js"></script><script>
		/*! loadCSS. [c]2017 Filament Group, Inc. MIT License */
(function( w ){
	"use strict";
	// rel=preload support test
	if( !w.loadCSS ){
		w.loadCSS = function(){};
	}
	// define on the loadCSS obj
	var rp = loadCSS.relpreload = {};
	// rel=preload feature support test
	// runs once and returns a function for compat purposes
	rp.support = (function(){
		var ret;
		try {
			ret = w.document.createElement( "link" ).relList.supports( "preload" );
		} catch (e) {
			ret = false;
		}
		return function(){
			return ret;
		};
	})();

	// if preload isn't supported, get an asynchronous load by using a non-matching media attribute
	// then change that media back to its intended value on load
	rp.bindMediaToggle = function( link ){
		// remember existing media attr for ultimate state, or default to 'all'
		var finalMedia = link.media || "all";

		function enableStylesheet(){
			// unbind listeners
			if( link.addEventListener ){
				link.removeEventListener( "load", enableStylesheet );
			} else if( link.attachEvent ){
				link.detachEvent( "onload", enableStylesheet );
			}
			link.setAttribute( "onload", null ); 
			link.media = finalMedia;
		}

		// bind load handlers to enable media
		if( link.addEventListener ){
			link.addEventListener( "load", enableStylesheet );
		} else if( link.attachEvent ){
			link.attachEvent( "onload", enableStylesheet );
		}

		// Set rel and non-applicable media type to start an async request
		// note: timeout allows this to happen async to let rendering continue in IE
		setTimeout(function(){
			link.rel = "stylesheet";
			link.media = "only x";
		});
		// also enable media after 3 seconds,
		// which will catch very old browsers (android 2.x, old firefox) that don't support onload on link
		setTimeout( enableStylesheet, 3000 );
	};

	// loop through link elements in DOM
	rp.poly = function(){
		// double check this to prevent external calls from running
		if( rp.support() ){
			return;
		}
		var links = w.document.getElementsByTagName( "link" );
		for( var i = 0; i < links.length; i++ ){
			var link = links[ i ];
			// qualify links to those with rel=preload and as=style attrs
			if( link.rel === "preload" && link.getAttribute( "as" ) === "style" && !link.getAttribute( "data-loadcss" ) ){
				// prevent rerunning on link
				link.setAttribute( "data-loadcss", true );
				// bind listeners to toggle media back
				rp.bindMediaToggle( link );
			}
		}
	};

	// if unsupported, run the polyfill
	if( !rp.support() ){
		// run once at least
		rp.poly();

		// rerun poly on an interval until onload
		var run = w.setInterval( rp.poly, 500 );
		if( w.addEventListener ){
			w.addEventListener( "load", function(){
				rp.poly();
				w.clearInterval( run );
			} );
		} else if( w.attachEvent ){
			w.attachEvent( "onload", function(){
				rp.poly();
				w.clearInterval( run );
			} );
		}
	}


	// commonjs
	if( typeof exports !== "undefined" ){
		exports.loadCSS = loadCSS;
	}
	else {
		w.loadCSS = loadCSS;
	}
}( typeof global !== "undefined" ? global : this ) );

		</script>
<style>

		</style>
<script></script>
<script defer src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
<script>
		window.addEventListener("load", function(){
		window.cookieconsent.initialise({
		  "palette": {
			"popup": {
			  "background": "#edeff5",
			  "text": "#838391"
			},
			"button": {
			  "background": "#4b81e8"
			}
		  },
		  "content": {
		   "message": "This website uses cookies. View our cookie policy.",
			"dismiss": "Okay",
			"link": "Learn More",
			"href": "/privacy.php"
		  }
		})});
		</script>
</head>
<body OnLoad="timeCheck(timezone, 0)">
<div id="globalHelpers" style="display:none"><span id="globalHelpers-os"></span><span id="globalHelpers-browser"></span><span id="globalHelpers-googleplus-chrome-ios-err">Unsupported Browser: Google Chrome for iOS does not support this feature. Please use Safari and try again.</span></div>

<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-PG5GVM"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG5GVM');</script>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-488419-6', 'auto'); 
ga('send', 'pageview');</script><div id="googleLang" style="display:none">en</div>
<script type="text/javascript">
			_atrk_opts = { atrk_acct:"PxYpi1a8s7000o", domain:"soccermanager.com",dynamic: true};
			(function() { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(as, s); })();
			</script>
<noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=PxYpi1a8s7000o" style="display:none" height="1" width="1" alt="" /></noscript>
<div id="fb-root"></div><script type="text/javascript">var facebookInitialised = 0;window.fbAsyncInit = function() {FB.init({
						appId  : '344107675684331',
						channelURL : '//www.soccermanager.com/channel.php',
						status : true,
						cookie : true,
						oauth  : true,
						xfbml  : false,
						frictionlessRequests : true,
						version : 'v2.8'
					});facebookInitialised = 1;};(function(d){var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];if (d.getElementById(id)) {return;}js = d.createElement('script'); js.id = id; js.async = true;js.src = "//connect.facebook.net/en_US/sdk.js";ref.parentNode.insertBefore(js, ref);}(document));</script><script type="text/javascript">(function () {var po = document.createElement('script');po.type = 'text/javascript';po.async = true;po.src = 'https://plus.google.com/js/client:plusone.js?onload=start';var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(po, s);})();</script><div id="smcustid" style="display:none">1</div><div id="localecode" style="display:none">en-EN</div><div id="transferSymbol" style="display:none"></div><div id="pmtypemsg" style="display:none">Start to type...</div><div id="ncss" style="display:none">5</div><div id="selectedcreditsbundle" style="display:none"></div><div id="basePopupLoading" class="loadingsmall" style="display:none">Loading...</div><div id="basePopupSaving" class="loadingsmall" style="display:none">Saving...</div><div id="basePopupDiv"></div><div id="basePopupDivL2"></div><div id="baseShopPopupDiv" style="display:none"></div><div id="baseShopPopupBgDiv" style="display:none"></div><div id="baseTutContinueDiv" style="display:none"></div><div id="smBrowserType" style="display: none">,</div><div id="baseCalPopupDiv" style="display:none"></div><div id="baseComposePopupDiv" style="display:none"></div><div id="indexbaseDiv">
<div id="hiddenLoginForm" style="display: none"><div><div id="usernameErrDiv" style="display: none">Please enter a value for the E-mail field.</div><div id="passwordErrDiv" style="display: none">Please enter a value for the Password field.</div><div id="emailErrDiv" style="display: none">E-mail addresses must contain one @ symbol and at least one dot.</div><div class="cBox_header clearfix"><div><h2>MEMBER LOGIN</h2></div></div><div class="cBox clearfix"><div class="InnerBorder"><div style="text-align: left; width: 400px; padding: 10px;" class="actionmessage">Your account has been automatically logged out.</div><div class="clearfix" style="width:100%;text-align:center"><div id="facebookSections" style="padding:5px;text-align:right;width:48%;float:left;"><a href="#" onclick="facebookloginsite(); return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"> <span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Login</span> </a></div><div style="padding:5px;float:left;"><div id="hiddenLoginGoogleSignin"><div id="googleSigninButton"><a data-toggle="modal" data-target="#google-modal" class="google_login_button GoogleButton GoogleButton_Large"><span class="GoogleButton_Text" style="text-align:center">Login</span></a></div></div></div></div><table style="width:100%"><tr><td style="width:47%"><hr /></td><td style="vertical-align:middle; text-align: center"><b>Or</b></td><td style="width:47%"><hr /></td></tr></table><form id="hiddenLogin" action="/login.php" name="hiddenLogin" method="post" onsubmit="return loginFormCheck(this)" style="margin:0;padding:0"><input type="hidden" name="action" value="user" /><table width=85% align="center"><tr><td align="left"><div style="margin: 0; padding: 0;"><input tabindex="1" type="email" maxlength="64" class="form-text" name="hiddenusername" id="hiddenusername" size="23" value="E-mail" onfocus="clearText(this)" onblur="if(this.value=='E-mail'){this.style.color='#aaaaaa';}else{this.style.color='#000000';}" style="color:#aaa" /></div></td><td><div id="div2" style="margin: 0; padding: 0; display:none"><input tabindex="2" name="hiddenpassword" id="hiddenpassword" type="password" value="" size="23" maxlength="50" /></div><div id="div1" style="margin: 0; padding: 0"><input tabindex="2" id="hiddenpass_temp" name="hiddenpass_temp" type="text" value="Password" size="23" maxlength="50" onfocus="changeBox()" style="color:#aaa" /></div></td><td>&nbsp;</td><td valign="top" align="left"><input tabindex="3" type="submit" class="small blue button form-submit" name="submit" value="Login" /></td></tr><tr><td></td><td><p class="boldlinks" align="right"><a href="/login.php?action=forgottenpassword"><small>Forgot your password?</small></a></p></td></tr></table></form><div style="text-align: left; width: 400px; padding: 10px;">If you are not already a member, you can <a href="index.php">click here</a> to view the features of Soccer Manager or <a href="index.php">register</a> for an account.</div></div></div></div></div><!-- google_ad_section_start(weight=ignore) -->
<div id="desc" style="display:none">Soccer Manager: The World's Best Online Soccer Manager Game</div><div id="connectpopup" style="display:none"></div><div class="topbar" style="position:fixed;width:100%;top:0;right:0;display:none;"><div class="alignment"><div class="logo floatleft"><a href="https://www.soccermanager.com/index.php"><img src="//smimgs.com/images/assets/smlogo.png" title="Soccer Manager" width="50" height="64" /></a></div><div class="headingtext"><div align="center">Welcome to the home of the world's best soccer managers</div></div><div class="loginsignup"><div class="floatright"><div id="login" onclick="$(document).scrollTop(0);$('#signuppanel').hide();$('#loginpanel').slideToggle();" style="text-transform:uppercase;" class="floatleft bluebuttonsmall">Login</div><div class="ortext" style="text-transform:uppercase;">Or</div><div id="signup" onclick="$(document).scrollTop(0);$('#loginpanel').hide();$('#signuppanel').slideToggle();" style="text-transform:uppercase;" class="floatleft bluebuttonsmall">Sign Up</div></div></div></div></div></div><div class="alignment" style="margin-top:50px"><div id="loginpanel" class="bluesection" style="height:120px;display:none;"><div class="alignment"><div class="cBox clearfix" style="width:100%;padding-top:30px;"><div class="clearfix" align="right" style="width: 49%; padding-left: 25%;"><div><div id="loginusernameErrDiv" style="display: none">Please enter a value for the E-mail field.</div><div id="loginpasswordErrDiv" style="display: none">Please enter a value for the Password field.</div><div id="loginemailErrDiv" style="display: none">E-mail addresses must contain one @ symbol and at least one dot.</div><form id="login" name="login" method="post" action="https://www.soccermanager.com/login.php" onsubmit="if (Boxy.isModalVisible()){return false} else {return loginFormCheck(this)}"><input type="hidden" name="action" value="user" /><div class="floatright"><table cellpadding="0" style="color:white;font-family: karla, sans-serif;" cellspacing="0"><tr><td>&nbsp;</td><td align="left">Email</td><td align="left">Password</td><td>&nbsp;</td></tr><tr style="height:32px;"><td style="padding:0 10px"><div style="text-align:center;width:100%">&nbsp;<b>Or</b>&nbsp;</div></td><td><input type="email" name="username" tabindex="1" id="username" style="width:140px;" value="" /> &nbsp;</td><td><input type="password" name="password" tabindex="2" id="password" style="width:140px;" /> &nbsp;</td><td><input name="Submit" type="submit" id="submit" tabindex="3" value="Login" class="greenbutton" style="margin-left: 8px;margin-top:0;" /></td></tr><tr><td>&nbsp;</td><td>&nbsp;</td><td colspan="2" align="left"><small><a style="color:white" href="https://www.soccermanager.com/login.php?action=forgottenpassword">Forgot your password?</a></small></td></tr></table></div><div class="floatright"><table cellpadding="0" style="color:white;" cellspacing="0"><tr style="height:32px;"><td><a href="#" onclick="facebookloginsite(); return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"> <span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Login</span> </a></td></tr><tr><td><div id="googleSigninButton"><a data-toggle="modal" data-target="#google-modal" class="google_login_button GoogleButton GoogleButton_Large"><span class="GoogleButton_Text" style="text-align:center">Login</span></a></div><div id="googlecsrf" style="display:none">f8fb2134c23b68b932cddf0e6e90cbbd</div></td></tr></table></div></form></div></div></div></div></div></div><div class="alignment" style="margin-top:50px"><div id="signuppanel" class="bluesection" style="display:none;"><div class="floatleft" style="width:99%;margin-top: 20px;"><div style="text-align:center;padding:5px"><a onclick="facebooksignup();return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"><span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Sign Up</span></a></div></div><div class="floatleft" style="width:100%;"><table style="width:30%" align="center"><tr><td style="width:45%"><hr /></td><td style="vertical-align:middle; text-align: center; color:#fff; font-family:karla, sans serif;"><b>Or</b></td><td style="width:45%"><hr /></td></tr></table></div><div class="floatleft" style="width:100%;"><form action="register.php" name="register" method="post" onsubmit="if (Boxy.isModalVisible()){return false} else {return check_form(this)}"><input type="hidden" name="action" value="register" /><input type="hidden" name="countryid" value="826" /><table width="auto" style="margin:auto" align="center"><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>First Name</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="4" type="text" maxlength="64" class="form-text" name="firstname" id="fname" size="25" value="" /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>Last Name</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="5" type="text" maxlength="64" class="form-text" name="surname" id="sname" size="25" value="" /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>E-mail Address</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="6" type="email" maxlength="64" class="form-text" name="regemail" id="regemail" size="25" value="" autocomplete="off" /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>Password</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="8" type="password" name="regpassword" class="password form-text" size="25" title="Use 6 or more characters or numbers." autocomplete="off" /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><br /></td><td valign="top" style="text-align:right"><input style="margin-left:10px;margin-top:0px;" tabindex="16" type="submit" value="Sign Up" class="form-submit greenbutton" /></td></tr></table></form></div></div></div></div><!-- google_ad_section_end(weight=ignore) -->
<nav class="navbar navbar-default navbar-fixed-top"><div class="container"><div class="navbar-header page-scroll"><a class="navbar-brand" href="/index.php" style="padding:0;"><img class="Header-Logo" src="//smimgs.com/images/assets/smlogo.png" title="Soccer Manager" align="absmiddle" style="display:inline-block;width:36px" />&nbsp;<span class="Header-GameName" style="display:inline-block">Soccer Manager</span></a></div><div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1"><ul class="nav navbar-nav navbar-right"><li class="hidden"><a class="navbar-brand" href="/index.php">Home</a></li></ul></div></div></nav><div class="container loggedOut clearfix" style="margin-top:60px"><div class="clearfix"><div><div><h2 style="text-shadow: 1px 1px 1px #000;margin-bottom: 10px;font-size: 20px;color: white;">Privacy Policy</h2></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="clearfix"><div><h2 class="FadeBlock" style="text-align:center;text-transform:uppercase">Privacy and Data Policy</h2></div></div><div class="clearfix"><div><h3 class="FadeBlock" style="text-align:center;text-transform:uppercase">Issued By Soccer Manager Ltd</h3></div></div><div class="clearfix"><div><h4 class="FadeBlock" style="text-align:center">Last updated: 12 March 2019</h4></div></div><div class="InnerBorder clearfix"><p><strong>1. INTRODUCTION AND GENERAL TERMS</strong></p><p>These terms apply to the use of games and other products and services developed and/or published by Soccer Manager Ltd. (<b>&quot;Soccer Manager&quot;</b> / <b>&quot;we&quot;</b> / <b>&quot;us&quot;</b>) and as further detailed below. Our registered office is at Shorrock House 1 Faraday Court, Fulwood, Preston, Lancashire, PR2 9NB. We are a company registered in England and Wales, with company number 05271374.</p><p>This privacy and data policy (<b>&quot;Privacy Policy&quot;</b>) applies and has effect in respect of all of our games, related online services (including online network play connectivity and interactivity) and other software and products made available by us (including without limitation Soccer Manager 2019, Soccer Manager Worlds, Football Clash: All Stars and F2 - World Tour) (together the <b>&quot;Games&quot;</b>), as well as any other online features relating to the Games, our websites (including, without limitation, <a style="color:#000" target="_blank" href="https://www.soccermanager.com">https://www.soccermanager.com</a>) (together, the <b>&quot;Websites&quot;</b>) and our online communities / forums (<b>&quot;Communities&quot;</b>) (including, without limitation, <a style="color:#000" target="_blank" href="https://blog.soccermanager.com">https://blog.soccermanager.com</a>, <a style="color:#000" target="_blank" href="https://forum.soccermanager.com">https://forum.soccermanager.com</a>, <a style="color:#000" target="_blank" href="https://community.soccermanager.com">https://community.soccermanager.com</a> and <a style="color:#000" target="_blank" href="https://footballclash.com">https://footballclash.com</a>), except where an alternative policy is made available by us (such as for certain of our Games, Websites or Communities). Together, the Games, Websites and Communities are referred to herein as the <b>&quot;Online Services&quot;</b>.</p><p><b>Except where it may otherwise be expressly set out in the terms of use for our relevant Online Service, our Online Service is not marketed to users under the age of 13 and those aged under-13 should not use our Online Services.</b></p><p><b>We do not use our Online Services to knowingly solicit information from, or market to, those under the age of 13.</b></p><p>If you have any questions or comments about this Privacy Policy, please contact us at: <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#d5b6babba1b4b6a1a0a695a6bab6b6b0a7b8b4bbb4b2b0a7fbb6bab8"><span class="__cf_email__" data-cfemail="cba8a4a5bfaaa8bfbeb88bb8a4a8a8aeb9a6aaa5aaacaeb9e5a8a4a6">[email&#160;protected]</span></a>.</p><p>We are committed to protecting and respecting your privacy. This Privacy Policy explains the basis on which personal data we collect from you will be processed by us or on our behalf. Where we decide the purpose and means for which personal data you supply through these Online Services is processed, we are the 'controller' for the purposes of the General Data Protection Regulation 2016/679 and the UK Data Protection Act 2018.</p><p>Please read this Privacy Policy carefully as it contains important information about the following:</p><ul><li>What information we may collect about you;</li><li>How we will use information we collect about you;</li><li>Whether we will disclose your details to anyone else; and</li><li>Your choices and rights regarding the personal data we hold about you.</li></ul><p>This Privacy Policy should be read in conjunction with our terms of use as may be applicable in respect of the relevant Online Service. Where terms of use are applicable, they will be made available via the relevant Online Service.</p><p>The Online Services may contain hyperlinks to services owned and operated by third parties. These third party services may have their own privacy policies and we recommend that you review them. They will govern the use of personal data that you submit or which is collected by cookies and other tracking technologies whilst using these services. We do not accept any responsibility or liability for the privacy practices of such third party services and your use of these is at your own risk.</p><p>We may make changes to this Privacy Policy in the future, which will be made available here. You should check here from time to time to ensure you are aware of any changes. Where appropriate, we may notify you of changes by email or through the Online Service.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>2. INFORMATION WE MAY COLLECT ABOUT YOU</strong></p><p>We may collect and process the following personal data from you when you use our Online Services (together, the <b>&quot;Submitted Information&quot;</b>):</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Information provided by you when using a Game or Community</h3></div></div><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">(&quot;Game Information&quot;)</h3></div></div><ul><li>Your mobile device's unique device ID (e.g. for our mobile Games);</li><li>Your age bracket (e.g. above or below 18);</li><li>Your Facebook User ID;</li><li>Your user/account avatar;</li><li>Your user/account profile picture;</li><li>Your user/account username;</li><li>Your name;</li><li>IP address;</li><li>MAC address;</li><li>System, browser and device settings and information (including make, model and operating system of your device, device properties such as orientation, mobile network operator, Games played, country and locale settings, network connection speed and type and browser type).</li><li>Advertiser and platform (e.g. Apple or Google) IDs, which are unique to you but which do not reveal your name.</li><li>Your email address;</li><li>Your user/account ID; and</li><li>'Events' related to your gameplay in our Games, such as your achievement of a milestone, the occurrence of other particular events during your gameplay (such as completing a tutorial, game level, making a purchase or viewing an advertisement).</li></ul><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Information provided by you when using the Communities or that may be provided by you when you contact us for support</h3></div></div><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">(&quot;Contact Information&quot;)</h3></div></div><ul><li>Your name;</li><li>Your Steam ID / Steam profile identifier / display name or your username/identifier on another platform or account;</li><li>Your email address;</li></ul><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">User-generated content and score information hosted and displayed in our Online Services</h3></div></div><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">(&quot;User Content&quot;)</h3></div></div><p>When using our Online Services, you may decide to post information that may or may not contain personal data, in accordance with the rules of the relevant Online Service (such as the relevant forum rules applicable to our Communities). Similarly, when using some of our Games or other Online Services (where this functionality is provided by us) you may decide to post certain content such as leaderboard information and messages to other users, in accordance with the terms of use applicable for the relevant Online Service.</p><p>In some Online Services, the provision of User Content (e.g. leaderboard / 'scoring' information between users and/or in a public manner within the Online Service or similar) (<b>&quot;Leaderboards&quot;</b>) is a significant or essential part of the functionality and/or gameplay or user experience and may be posted automatically. We may, but we are not required to, provide you with a means to still play / use the Online Service without taking part in this functionality (e.g. without having your information on the leaderboard) within the Online Service. You can also contact us to enquire further about User Content at <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#a9cac6c7ddc8cadddcdae9dac6cacaccdbc4c8c7c8ceccdb87cac6c4"><span class="__cf_email__" data-cfemail="9bf8f4f5effaf8efeee8dbe8f4f8f8fee9f6faf5fafcfee9b5f8f4f6">[email&#160;protected]</span></a>. Please be aware that it may not be possible for us to turn off this type of User Content functionality for you within the Online Service without affecting your user experience.</p><p>We cannot control the wider dissemination via the public internet of personal data that you may choose to post, or make available, in User Content.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Information about your activities and cookies</h3></div></div><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">(&quot;Analytics&quot;)</h3></div></div><p>We may collect technical information about your use of our Online Services through the use of tracking technologies and analytics.</p><ul><li>Your IP address and MAC address;</li><li>User ID;</li><li>Device country;</li><li>Advertisements viewed and clicked;</li><li>Time, date and install source of your first download (e.g. from a clicked advertisement);</li><li>Purchase transaction types and spend made in an Online Service;</li><li>Session start, duration and end timings;</li><li>Identifying information about crashes and defects;</li><li>Device information (e.g. device identifier and browser);</li><li>Game results, progress and timings; and</li><li>Page usage (e.g. buttons clicked, screens viewed).</li></ul><p>This also includes the use of ‘cookies’ and similar technologies such as SDKs and APIs in our mobile games.</p><p><b>Cookies and similar technologies</b></p><p>A cookie is a string of information that a website stores on a visitor's computer, and that the visitor's browser provides to the website each time the visitor returns. Cookies and similar technologies are widely used in order to make websites and mobile apps work, or work more efficiently, as well as to provide information to the owners/operators. Soccer Manager uses cookies and similar technologies to help Soccer Manager identify and track visitors / players, their usage of Online Services and their access preferences. We also use some cookies and SDKs for advertising purposes as further detailed in this policy.</p><p>Third party vendors and partners are used by Soccer Manager when conducting our Analytics and for our other data processing activities set out in this policy, including in relation to our advertising purposes. The following cookies and similar technologies are used on the Online Services (but differ between each Online Service) and you can find out more information about their processing activities through the links provided:</p><div class="table-responsive"><table class="table table-bordered"><thead><tr style="background:#bbb !important;border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><th class="text-left" style="background:transparent !important;border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Cookie or SDK Name / Title</th><th class="text-left" style="background:transparent !important;border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Description</th><th class="text-left" style="background:transparent !important;border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Link (for more information and/or to control your ad preferences)</th></tr></thead><tbody><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Google Analytics</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Google Analytics is a service offered by Google that generates detailed statistics about a website’s traffic and traffic sources and measures conversions and sales.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://www.google.com/analytics">https://www.google.com/analytics</a></p><p><a style="color:#000" target="_blank" href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Google AdMob</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use a Google AdMob SDK to enable us to serve advertising to you. Google's use of the SDK enables Google to serve you with more relevant advertising based on your experiences on our services and others.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://policies.google.com/technologies/partner-sites">https://policies.google.com/technologies/partner-sites</a></p><p><a style="color:#000" target="_blank" href="https://support.google.com/ads/answer/2662856?co=GENIE.Platform%3DAndroid&hl=en&oco=0">https://support.google.com/ads/answer/2662856?co=GENIE.Platform%3DAndroid&hl=en&oco=0</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Bidstack SDK</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">The Bidstack service enables advertising to be served to you within certain of our Games. Bidstack's use of the SDK may enable Bidstack to serve more relevant advertising to you.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="http://www.bidstack.com/">http://www.bidstack.com/</a></p><p><a style="color:#000" target="_blank" href="http://www.bidstack.com/privacy-policy/">http://www.bidstack.com/privacy-policy/</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Unity Ads SDK</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">This SDK enables advertising to be served to you within certain of our Games. Unity's use of the SDK may enable Unity to serve more relevant advertising to you.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://unity3d.com/legal/privacy-policy">https://unity3d.com/legal/privacy-policy</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Facebook</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use Facebook SDKs and cookies to allow us to: (i) serve more relevant advertising to you; (ii) understand how users are using and interacting with our Online Services; and (iii) to enable you to log into or connect the Online Service with your Facebook user account.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://www.facebook.com/help/238318146535333?helpref=hc_global_nav">https://www.facebook.com/help/238318146535333?helpref=hc_global_nav</a></p><p><a style="color:#000" target="_blank" href="https://www.facebook.com/help/193677450678703?helpref=uf_permalink">https://www.facebook.com/help/193677450678703?helpref=uf_permalink</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">AppsFlyer SDK</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use this SDK to help us understand how you use our Online Service so that we can deliver better experiences and improve our Online Services. We may also use this SDK to help us to understand which advertising publisher referred you to us.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://www.appsflyer.com/privacy-policy/">https://www.appsflyer.com/privacy-policy/</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Google Play Services API</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use this API to able you to log into / connect your profile in our Online Service with your Google account.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Twitter SDK</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use a Twitter SDK in order to connect your Online Service profile with your Twitter profile (for example, so that you can more easily 'tweet').</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://twitter.com/privacy">https://twitter.com/privacy</a></p></td></tr><tr style="background:transparent"><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">Firebase SDK</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;">We may use this SDK to help us understand how you use our Online Service so that we can develop and improve our Online Services.</td><td class="text-left" style="border:1px solid #aaa !important;white-space:normal;min-width:200px !important;"><p><a style="color:#000" target="_blank" href="https://firebase.google.com/support/privacy/">https://firebase.google.com/support/privacy</a></p></td></tr></tbody></table></div><p>Most web browsers allow some control of most cookies through the browser settings. To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a style="color:#000" target="_blank" href="http://www.allaboutcookies.org/">http://www.allaboutcookies.org/</a>. To opt out of being tracked by Google / Google Analytics across all websites visit <a style="color:#000" target="_blank" href="http://tools.google.com/dlpage/gaoptout">http://tools.google.com/dlpage/gaoptout</a>.</p><p>To opt out of being tracked by advertising providers you can access a general opt out at <a style="color:#000" target="_blank" href="http://www.networkadvertising.org/managing/opt_out.asp">http://www.networkadvertising.org/managing/opt_out.asp</a>.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Information about you collected from third parties</h3></div></div><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">(&quot;Third Party Account  Information&quot;)</h3></div></div><p>If you choose to access or log into our Online Services via a third party social media platform such as (without limitation) Facebook, we may collect and store personal data and other information made available by that third party platform, such as your profile username, profile picture, user ID and public information about your friends, provided that you have expressly agreed to the use of such information within the relevant Online Service.</p><p>We may also collect technical information in order to ensure that our Online Service connects correctly with your social media user account. This information may be obtained via a Facebook cookie or other similar device in our Online Service. The third party platform is responsible for obtaining your consent before sharing such data with us.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>3. WHY WE COLLECT INFORMATION ABOUT YOU</strong></p><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To provide the Online Services to you</h3></div></div><p>We will use information about you (including the Game Information, User Content, Contact Information and Third Party Account Information) to deliver our Online Services to you under the terms of use agreed between us. The processing of information in this way is necessary, for example, for us to record your progress and current status within an Online Service such as a Game, and to ensure the Online Services deliver the features promised and function properly.</p><p>Where we process your personal data for Leaderboards, or other User Content, in our Online Services, we also rely upon our legitimate interests as a legal basis for undertaking that processing, being our commercial interests in providing an enhanced experience in our Online Services (though, depending on the nature of our particular Online Service, the Leaderboard or User Content may be a part of the core functionality of the Online Service).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To enable purchases</h3></div></div><p>If you make purchases through the Online Services, your order and Game Information and Contact Information may be processed so that you can access these features within the Online Service.</p><p>For the above purposes, we rely upon the legal basis of performance of a contract (being performance of the terms of use agreed between us).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Moderation and preventing spam</h3></div></div><p>Certain Game Information and User Content which you supply through our Online Service may be shared with other users of the Online Service. In some cases you may be able to select specific recipients (for example, if you are sending a forum post, or a private message, to a particular forum or individual) and then only those recipients will receive it, however in all other cases, your information may be made publicly available.</p><p>We may make your Game Information and User Content available to forum moderators. Moderators are crucial to the Communities and help make them the place that they are. Moderators are directed to only act in accordance with our instructions and to adhere to the moderator rules. We may moderate content, but we are not required to do so. Please see our relevant terms of use with you for the relevant Online Service for more information about content moderation.</p><p>Spam is a problem for many forums and websites. In order to minimise this we may use <a style="color:#000" target="_blank" href="https://invisioncommunity.com/privacy">IPS Spam Defense Service</a> to check that any new registration is not spam. In order to do this certain information may be provided to <a style="color:#000" target="_blank" href="https://invisioncommunity.com/privacy">IPS Spam Defense Service</a> for the sole purpose of checking that it is not spam. You can find out more about how the <a style="color:#000" target="_blank" href="https://invisioncommunity.com/privacy">IPS Spam Defense Service</a> uses this information on their website available here: <a style="color:#000" target="_blank" href="https://invisioncommunity.com/legal/privacy">https://invisioncommunity.com/legal/privacy</a>.</p><p>For the above purposes, we rely upon the legal basis of performance of a contract (being our terms of use with you for the relevant Online Service) and our legitimate interests, being our commercial interests to moderate the services and to prevent spam.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To respond to your enquiries and requests for support</h3></div></div><p>We may process Submitted Information so that we are able to properly respond to your enquiries and support requests, in accordance with the terms of use agreed between us.</p><p>As part of this we may also share this Submitted Information with the developers of the Games that we publish and with our vendors who may assist us with managing support queries.</p><p>For the above purposes, we rely upon the legal basis of performance of a contract (being our terms of use with you for the relevant Online Service) and our legitimate interests, being our commercial interests to respond to your queries and requests for support.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">For advertising purposes</h3></div></div><p>We may process your Submitted Information so that we can serve untargeted advertisements to you in the relevant Online Service. For this purpose, your personal data is processed on the basis of our legitimate interests, being our commercial interests for advertisement-supported services.</p><p>For some of our Online Services, we may process Submitted Information to show you more relevant advertisements (on our Online Services or on third party services), based on your perceived preferences, for our products and services or for other third party products and services. Where we process your Submitted Information for this type of advertising, we rely upon your consent for our data processing. You have the right to withdraw this consent at any time by letting us know by email to: <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#52313d3c26333126272112213d313137203f333c333537207c313d3f"><span class="__cf_email__" data-cfemail="fc9f9392889d9f88898fbc8f939f9f998e919d929d9b998ed29f9391">[email&#160;protected]</span></a>.</p><p>For the purposes of serving you with more relevant advertising in our Online Services and on other third party services and platforms, we work with advertising networks including the following:</p><ul><li>Facebook (<a style="color:#000" target="_blank" href="https://www.facebook.com/privacy/explanation">https://www.facebook.com/privacy/explanation</a>)</li><li>Unity (<a style="color:#000" target="_blank" href="https://unity3d.com/legal/privacy-policy">https://unity3d.com/legal/privacy-policy</a>)</li><li>Bidstack Ltd (<a style="color:#000" target="_blank" href="http://www.bidstack.com/">http://www.bidstack.com/</a>)</li><li>Google (<a style="color:#000" target="_blank" href="https://policies.google.com/privacy">https://policies.google.com/privacy</a>)</li></ul><p>If you would like to find out more about the way these third parties collect and process your information please refer to their respective privacy policies and/or terms and conditions by clicking on the links provided above.</p><p>We will not process your information for the purposes of targeted marketing or pass your information on to third parties for the purposes of such marketing unless you give your consent or you have given it already. After you have given your consent, you may withdraw it at any time.</p><p>For some of our Online Services, Analytics information may be shared with advertisers on an anonymous aggregate basis. We may also publicise anonymous, aggregate statistics through our websites or other channels although this will not include your personal data (this might be, for example, aggregated visitor numbers).</p><p>Please note that we use third party providers of adverts and the advert content is provided by these third parties and not Soccer Manager. Soccer Manager does not control and is not responsible for third party advert content. If you have concerns about specific advert content, you can contact us at: <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#0d6e6263796c6e79787e4d7e626e6e687f606c636c6a687f236e6260"><span class="__cf_email__" data-cfemail="e5868a8b918486919096a5968a8686809788848b84828097cb868a88">[email&#160;protected]</span></a>.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To understand which publisher of our advertisements referred you to us</h3></div></div><p>We process personal data, including without limitation the Game Information and Analytics, so that we can understand which publisher of our advertisements referred you to us and, for example, to which advertisement and/or advertising or marketing campaign that referral related. This information is helpful for our purposes of understanding which marketing and advertisement activity is successful. We process this personal data on the basis of our legitimate interests, being our commercial interests in promoting and improving our Games and their commercial success (including by improving our advertising and marketing).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To understand which publisher of our advertisements referred you to us</h3></div></div><p>We process personal data, including without limitation the Game Information and Analytics, so that we can understand which publisher of our advertisements referred you to us and, for example, to which advertisement and/or advertising or marketing campaign that referral related. This information is helpful for our purposes of understanding which marketing and advertisement activity is successful. We process this personal data on the basis of our legitimate interests, being our commercial interests in promoting and improving our Games and their commercial success (including by improving our advertising and marketing).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To acquire new users and engage current users</h3></div></div><p>We use various forms of marketing to acquire new users. The information we collect about you may be used to improve the relevancy of our marketing, including the creation of 'lookalike' audiences. This allows us to offer more relevant marketing to potential new service users without using information that personally identifies you.</p><ul><li>We may also process this information to pursue our legitimate interests of acquiring new users for our Games.</li><li>Your Steam ID / Steam profile identifier / display name or your username/identifier on another platform or account;</li></ul><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To prevent fraudulent or illegal activity</h3></div></div><p>We may process your Submitted Information for our legitimate interests of ensuring that your use of our Online Services is lawful and in compliance with our agreement (being the terms of use agreed between us), to prevent disruption to our Online Service, to enforce our rights, to protect any individual or otherwise to ensure our compliance with our legal obligations.</p><p>Where we reasonably believe that you are or may be in breach of any applicable laws or our terms of use, we may use your personal information to inform relevant third parties such as your law enforcement agencies about the content.</p><p>We reserve the right to disclose your identity to any third party who is claiming that any User Content posted by you constitutes a violation of their intellectual property rights, or of their right to privacy. You may not copy, download, or embed any User Content without the express written permission of the content owner. You may not use any User Content for any commercial purposes, or any public performances.</p><p>We work with Apple and Google to assist us with fraud prevention and the detection of any illegal activity (e.g. to verify in-app purchases made through iTunes and Google Play).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To help us to improve the Online Services and help us fix any problems</h3></div></div><p>We may process information about you (being the Submitted Information or any part thereof) so that we can analyse and improve our Online Services and also for us to develop new Online Services or new parts thereof.</p><p>This processing is necessary for us to pursue our legitimate interests, being our commercial interests of: (i) ensuring that our Online Services function properly so that you and other users have the best experience when, for example, playing the Games and using the other Online Services; (ii) improving the quality of our Online Services, and providing a better experience to our users; and (iii) identifying and correcting any bugs or problems with the Online Services.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To help us to understand your usage of the Online Services</h3></div></div><p>We may process information (being the Submitted Information or any part thereof) to understand how users use our Online Services, and to compile statistical reports regarding that activity, as well as understanding how users progress within a particular Online Service such as a Game. This processing is necessary for us to pursue our legitimate interests, being our commercial interests in continually improving the Online Services, understanding and fixing problems (such as when users may frequently be 'stuck' in a particular Game level) and to improve our future products and services.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">To keep you up to date</h3></div></div><p>Where you have consented, or where it is otherwise lawful for us to do so, we use your Submitted Information to send you emails in order to keep you informed about our news and products. You can withdraw your consent at any time by letting us know by email to: <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#b3d0dcddc7d2d0c7c6c0f3c0dcd0d0d6c1ded2ddd2d4d6c19dd0dcde"><span class="__cf_email__" data-cfemail="d2b1bdbca6b3b1a6a7a192a1bdb1b1b7a0bfb3bcb3b5b7a0fcb1bdbf">[email&#160;protected]</span></a>.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Push notifications about our Game and similar notifications</h3></div></div><p>Where you have consented or where it is otherwise lawful to do so, we may use your Submitted Information to send you ‘push notifications’ or in-service notifications (for example, on your device and in relation to the Game). The third party platform (i.e. your device provider such as Apple) is responsible for obtaining your consent to activities such as push notifications.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>4. DATA SHARING</strong></p><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">We will share your information with third parties only in the ways that are described in this Privacy Policy</h3></div></div><p><b>Group members, personnel, suppliers or subcontractors:</b> We keep your information confidential, but may disclose it to any member of our group (which means our subsidiaries, our ultimate holding company and its subsidiaries, as defined in section 1159 of the Companies Act 2006), our personnel, suppliers or subcontractors insofar as it is reasonably necessary for the purposes set out in this Privacy Policy. However, this is on the basis that they do not make independent use of the information, and have agreed to safeguard it.</p><p><b>Merger or acquisition:</b> If we are involved in a merger, acquisition, transfer or sale of all or a portion of our assets, you will be notified via email, account message and/or a prominent notice on our website of any change in ownership or uses of this information, as well as any choices you may have regarding this information.</p><p><b>Required by law:</b> We may disclose your information to the extent that we are required to do so by law (which may include to government bodies and law enforcement agencies); in connection with any legal proceedings or prospective legal proceedings; and in order to establish, exercise or defend our legal rights (including providing information to others for the purposes of fraud prevention).</p><p><b>Enforcement:</b> We may also disclose your personal data to third parties (e.g. mobile network operators, gaming platform operators, game console manufacturers or networks) in order to enforce or apply the terms of agreements, to investigate potential breaches or to protect the rights, property or safety of Soccer Manager, our customers or others.</p><p><b>Digital Content Stores:</b> Where our Game is downloaded through a third party store service such as (without limitation) Steam, Google Play or Apple's App Store, we may disclose your personal data to the relevant store/platform for the purposes of facilitating any in-Game payments made through these platforms.</p><p><b>Objectionable Content:</b> If you send us or upload objectionable content, or behave in a disruptive manner when using our Online Services, we may process any personal information that you have submitted to us, to respond to and stop such behaviour. Where we reasonably believe that you are or may be in breach of the law (for example, where the content you share amounts to harassment or is defamatory), we may use your personal information to inform relevant third parties about the content, such as your email or internet provider or law enforcement agencies.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>5. AUTOMATED DECISION MAKING</strong></p><p>We may use automated decision-making methods which do not involve human involvement to process your information, and shall do so only in the ways that are described in this Privacy Policy.</p><p>We will obtain your consent to collect your information to be used for marketing purposes that require consent. If you prefer that we do not use your data in this way, let us know by writing to <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#04676b6a70656770717744776b6767617669656a656361762a676b69"><span class="__cf_email__" data-cfemail="20434f4e54414354555360534f434345524d414e414745520e434f4d">[email&#160;protected]</span></a> or on the relevant forms or check-boxes that we may use to collect your data.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>6. CONSUMER CONTROL AND OPT-OUT OPTIONS</strong></p><p>If you do not wish to be part of a lookalike campaign, or receive notifications from us or be served with targeted advertisements you can opt-out by changing your advertising and notification settings on your device directly. If you are using an iOS device, you can opt out of personalised adverts by visiting <a style="color:#000" target="_blank" href="https://support.apple.com/en-gb/HT202074">https://support.apple.com/en-gb/HT202074</a>. For Android devices, you can visit <a style="color:#000" target="_blank" href="https://support.google.com/ads/answer/2662922">https://support.google.com/ads/answer/2662922</a> for information about opting out of personalised adverts.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>7. YOUR RIGHTS IN RELATION TO YOUR PERSONAL DATA</strong></p><p>You have the following rights over the way we process personal data relating to you, as set out in the table below. We aim to comply with requests without undue delay and within one month at the latest.</p><p>To make a request, please let us know via: <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#72111d1c06131106070132011d111117001f131c131517005c111d1f"><span class="__cf_email__" data-cfemail="15767a7b61747661606655667a7676706778747b747270673b767a78">[email&#160;protected]</span></a>.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Ask for a copy of personal data we are processing about you and have inaccuracies corrected or request erasure</h3></div></div><p>You have the right to request a copy of the personal data we hold about you and to have any inaccuracies corrected.</p><p>You can download a copy of your Game account information by following the instructions in your account settings (where this functionality is made available). Where this functionality is not available you can request a copy by emailing <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#50333f3e24313324252310233f333335223d313e313735227e333f3d"><span class="__cf_email__" data-cfemail="accfc3c2d8cdcfd8d9dfecdfc3cfcfc9dec1cdc2cdcbc9de82cfc3c1">[email&#160;protected]</span></a>.</p><p>We will use reasonable efforts, to the extent required by law, to comply with requests to supply, correct or delete personal data held about you on our files (and request that any third parties to whom it has been disclosed to do the same).</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Object to us processing personal data about you</h3></div></div><p>You can ask us to restrict, stop processing or delete your personal data if:</p><ul><li>you consented to our processing the personal data and have withdrawn that consent;</li><li>we no longer need to process that personal data for the reason it was collected;</li><li>we are processing that personal data because it is in the public interest or it is in order to pursue a legitimate interest of Soccer Manager or a third party, you don't agree with that processing and there is no overriding legitimate interest for us to continue processing it;</li><li>the personal data was unlawfully processed;</li><li>you need the personal data to be deleted in order to comply with legal obligations; and/or</li><li>the personal data is processed in relation to the offer of a service to a child.</li></ul><p>You may be able to delete your accounts by following the instructions in your account settings, where applicable depending on the relevant Online Service. You can also request account deletion by sending an email to <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#b6d5d9d8c2d7d5c2c3c5f6c5d9d5d5d3c4dbd7d8d7d1d3c498d5d9db"><span class="__cf_email__" data-cfemail="33505c5d47525047464073405c505056415e525d525456411d505c5e">[email&#160;protected]</span></a>.</p><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Object to us processing personal data about you</h3></div></div><p>Obtain a machine-readable copy of your personal data, which you can use with another service provider</p><ul><li>If (i) we are processing data in order to perform our obligations to you or because you consented and (ii) that processing is carried out by automated means, we will help you to move, copy or transfer your personal data to other IT systems.</li><li>If you request, we will supply you with the relevant personal data in CSV format. Where it is technically feasible, you can ask us to send this information directly to another IT system provider if you prefer.</li></ul><hr style="color:#333 !important;background-color:#333 !important;" /><div class="clearfix"><div><h3 style="font-weight:bold;text-align:center">Make a complaint to a Supervisory Authority</h3></div></div><p>If you are unhappy with the way we are processing your personal data, please let us know by contacting us via the support services.</p><p>If you do not agree with the way we have processed your data or responded to your concerns, an alternative is to submit a complaint to a Data Protection Supervisory Authority. Contact information for the Information Commissioner's Office, the UK's independent authority setup to uphold information rights, is available here: <a style="color:#000" target="_blank" href="https://ico.org.uk">https://ico.org.uk</a>.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>8. DATA RETENTION</strong></p><p>In accordance with data protection laws and good commercial practice, we do not retain data in a form that permits identification of the person(s) to whom it relates for any longer than is necessary.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>9. CHILDREN</strong></p><p>We do not use our Online Services to knowingly solicit information from, or market to, children under the age of 13. In the event that we learn that we have collected personal data from a child under 13 years of age, we will delete that information as quickly as possible. If you believe that we might have any information from or about a child under 13 years of age, please contact us at {<a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="7e1d11100a1f1d0a0b0d3e0d111d1d1b0c131f101f191b0c501d1113">[email&#160;protected]</a>}.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>10. SECURITY</strong></p><p>We will take commercially reasonable, appropriate technical and organisational measures to ensure a level of security appropriate to the risk that could be encountered via the use of our Online Services, taking into account the likelihood and severity those risks might pose to your rights and freedoms.</p><p>In particular, we will take precautions to protect against the accidental or unlawful destruction, loss or alteration, and unauthorised disclosure of or access to the personal information transmitted, stored or otherwise processed by us.</p><p>Please be aware that, while we make the security of our Online Services and your personal information a high priority, no security system can prevent all security breaches.</p><p>Unfortunately, the transmission of information via the internet is not completely secure. We do our best to protect your personal data, but we cannot guarantee the security of your data transmitted through our Online Services; the sharing of your personal information with us and any transmission is at your own risk.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>11. INTERNATIONAL DATA TRANSFERS</strong></p><p>The data we collect from you may be transferred to, and stored at, a destination outside the European Economic Area (<b>&quot;EEA&quot;</b>). It may also be processed by staff that operate outside the EEA and work for us or our suppliers. These staff may be engaged in the fulfilment of your orders, the processing of your payment details, the maintenance of the Online Service, and the provision of support services. We will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this privacy policy.</p><p>Where your personal data is transferred outside of the EEA to a territory not subject to an adequacy decision by the European Commission, we have agreements in place with the relevant parties which include either (i) standard data protection clauses adopted by the relevant data protection regulator and approved by the European Commission or (ii) standard data protection clauses adopted by the European Commission, to ensure that appropriate safeguards are used to protect your personal data. Alternatively, we may put in place other appropriate safeguards. If you require more information about these safeguards, you can contact us at <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#e5868a8b918486919096a5968a8686809788848b84828097cb868a88"><span class="__cf_email__" data-cfemail="0e6d61607a6f6d7a7b7d4e7d616d6d6b7c636f606f696b7c206d6163">[email&#160;protected]</span></a>.</p></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p><strong>12. CONTACT INFORMATION</strong></p><p>All questions, comments or enquiries should be directed to Soccer Manager at <a style="color:#000" target="_blank" href="/cdn-cgi/l/email-protection#eb8884859f8a889f9e98ab988488888e99868a858a8c8e99c5888486"><span class="__cf_email__" data-cfemail="12717d7c66737166676152617d717177607f737c737577603c717d7f">[email&#160;protected]</span></a>. We will endeavor to respond to any query or questions within a reasonable amount of time.</p></div></div></div><div class="row page-content-alt" style="min-height:auto"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="InnerBorder clearfix"><p>&copy; SOCCER MANAGER LTD. All Rights Reserved.</p></div></div></div></div><div class="container" style="margin-top:20px;"><p style="text-align:center;"><a class="" style="padding:10px;color:#fff" href="/terms-main.php">Terms of Use</a> | <a class="" style="padding:10px;color:#fff" href="/code-of-conduct.php">Code of Conduct</a> | <a class="" style="padding:10px;color:#fff" href="/privacy.php">Privacy Policy</a> | <a class="" style="padding:10px;color:#fff" href="/site-map.php">Site Map</a> | <a class="" style="padding:10px;color:#fff" href="https://corporate.soccermanager.com/">About Us</a> | <a class="" style="padding:10px;color:#fff" href="/contact.php">Contact Us</a></p><div class="row">
<div class="col-md-4">
</div>
<div class="col-md-4">
<ul class="list-inline text-center">
<li class="list-inline-item">
<a class="btn" target="_blank" href="https://www.facebook.com/soccermanager" style="color:#fff">
<i class="fa fa-facebook-official fa-fw fa-2x"></i>
</a>
</li>
<li class="list-inline-item">
<a class="btn" target="_blank" href="https://twitter.com/soccermanager" style="color:#fff">
<i class="fa fa-twitter fa-fw fa-2x"></i>
</a>
</li>
<li class="list-inline-item">
<a class="btn" target="_blank" href="https://www.instagram.com/soccermanagergames" style="color:#fff">
<i class="fa fa-instagram fa-fw fa-2x"></i>
</a>
</li>
<li class="list-inline-item">
<a class="btn" target="_blank" href="http://socm.io/smsubscribe" style="color:#fff">
<i class="fa fa-youtube-play faw-fw fa-2x"></i>
</a>
</li>
</ul>
</div>
<div class="col-md-4">
</div>
</div><p class="footertext" style="text-align:center;">&copy; 2005-2019 Soccer Manager Ltd. All rights reserved. All trademarks are the property of their respective owners.</p></div></div> <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script type="text/javascript" src="//smstatic.com/js/common/lib__1433942846.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-boxy__1361967454.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-fcbkcomplete__1439992379.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/ajax__1488445643.js"></script>
<script type="text/javascript" src="//smstatic.com/js/pages/profile_ajax__1488445740.js"></script>
<script type="text/javascript" src="//smstatic.com/js/pages/selectclub__1436885250.js"></script><script type="text/javascript" src="//smstatic.com/js/common/multiplayer_videoplayer__1525854823.js" defer></script><script type="text/javascript">k=document</script><script type="text/javascript" src="//smstatic.com/js/common/fbconnect__1488445678.js"></script><script type="text/javascript" src="//smstatic.com/js/common/fbinvite_box_ajax__1488445708.js"></script><script type="text/javascript" src="//smstatic.com/js/common/googleplus__1447956251.js"></script></body></html>